@import 'clean.css';


@font-face {
    font-family: 'robom';
    src: url('css/roboto-medium-webfont.eot');
    src: url('css/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/roboto-medium-webfont.woff2') format('woff2'),
         url('css/roboto-medium-webfont.woff') format('woff'),
         url('css/roboto-medium-webfont.ttf') format('truetype'),
         url('css/roboto-medium-webfont.svg#robom') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robo';
    src: url('css/roboto-regular-webfont.eot');
    src: url('css/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/roboto-regular-webfont.woff2') format('woff2'),
         url('css/roboto-regular-webfont.woff') format('woff'),
         url('css/roboto-regular-webfont.ttf') format('truetype'),
         url('css/roboto-regular-webfont.svg#robo') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robos';
    src: url('fonts/robotoslab-regular-webfont.eot');
    src: url('fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-regular-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-regular-webfont.svg#robos') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robost';
    src: url('fonts/RobotoSlabThin.eot');
    src: url('fonts/RobotoSlabThin.eot') format('embedded-opentype'),
         url('fonts/RobotoSlabThin.woff2') format('woff2'),
         url('fonts/RobotoSlabThin.woff') format('woff'),
         url('fonts/RobotoSlabThin.ttf') format('truetype'),
         url('fonts/RobotoSlabThin.svg#robost') format('svg');
}

@font-face {
    font-family: 'robosl';
    src: url('fonts/robotoslab-light-webfont.eot');
    src: url('fonts/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-light-webfont.woff2') format('woff2'),
         url('fonts/robotoslab-light-webfont.woff') format('woff'),
         url('fonts/robotoslab-light-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-light-webfont.svg#robosl') format('svg');
    font-weight: normal;
    font-style: normal;

}

::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    color: #fff;
}

html { min-height: 100%; }
body {
	min-height: 100%;
	height: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
	
}

.menu-toggle {
    margin: 0 0 30px;
}

body, input, button, select, textarea, p { font-size:16px; line-height:20px; color: #383838; font-family:'robo'; }
p {  line-height:16px;}

.hidden { display: none; }
.show { display: block; }

a {
	font-size: 14px;
	text-decoration: none;
}
a:hover { text-decoration:none; }

.left { float:left; }
.right { float:right; }

.content,
.content-center { max-width: 100%; width:100%; margin: 0 auto; position: relative; }
.clear { clear: both; }

h1 { color:#2882cd; font-size:30px; line-height:30px; font-family:'robos'; margin:0 0 30px; }
h2 { color:#2882cd; font-size:24px; line-height:18px; font-family:'robo'; margin:0 0 20px; }
h3 { color:#2882cd; font-size:18px; line-height:24px; font-family:'robo'; margin:0 0 15px; }
h4 { color:#2882cd; font-size:16px; line-height:24px; font-family:'robo'; margin:0 0 15px; }
h5 { color:#2882cd; font-size:14px; line-height:24px; font-family:'robo'; margin:0 0 10px; }

hr { border-top: solid 2px #2385ce !important; }

.wpcf7-submit,
span.buttonn a,
article .linkrow a,
.btn { background:#2882cd; color:#fff; padding:12px 14px; text-transform:uppercase; font-family:'robom'; display:inline-block; font-size:14px; }

span.buttonn a { color:#fff !important; text-decoration:none !important; margin:0 0 10px; }

.wpcf7-submit:hover,
span.buttonn a:hover,
span.buttonn a:focus,
article .linkrow a:hover,
article .linkrow a:focus,
.btn:hover,
.btn:focus { 
	color:#fff;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.55);
	box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.55);
}

body > header { 
	position:absolute; 
	top:30px; 
	left:50%; 
	margin:0 0 0 -615px !important; 
	z-index: 10; 
	padding:0 !important; 
}

.site-nav-wcag { 
	position:absolute; 
	top:0px; 
	left:50%; 
	margin:0 0 0 -615px !important; 
	z-index: 10; 
	padding:0 !important; 
}
.site-nav-wcag .wrapper { position:relative; }

body > header .logo { margin:8px 0 0 3.5%; position:relative; }
body > header .logo img { position:absolute; left:0; top:0; }
body > header .logo img.small { display:none; }

body > header .navmenu { background:#2882cd; padding:6px 20px 37px 38px; width: 78%; 
-webkit-box-shadow: -1px 2px 3px 0px rgba(50, 50, 50, 0.51);
-moz-box-shadow:    -1px 2px 3px 0px rgba(50, 50, 50, 0.51);
box-shadow:         -1px 2px 3px 0px rgba(50, 50, 50, 0.51);
position:relative;
z-index: 1000;
}
body > header .navmenu .langmenu { text-align:right; position:relative; }
body > header .navmenu .langmenu a { line-height: 43px; color:#fff; text-transform:uppercase; font-family:'robo'; }
body > header .navmenu .langmenu a.facebook { display:block; top:50px; right:4px; position:absolute; }
body > header .navmenu .menu { border:solid 2px #fff; display: inline-block; }
body > header .navmenu .menu > li { display:inline-block; float:left; }
body > header .navmenu .menu > li a { font-size:14px; text-transform:uppercase; font-family:'robo'; color:#fff; padding:8px 20px; display:block; border-right: dashed 1px #fff;
-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease; 
	transition: all .2s ease; 
	-o-transition: all .2s ease;
	position:relative;
	z-index:1;
}
body > header .navmenu .menu > li a:before {
	border-left: 1px solid #fff;
    content: " ";
    height: 37px;
    left: -1px;
    position: absolute;
    top: 0;
	display:none;
}
body > header .navmenu .menu > li.current-page-ancestor a:before,
body > header .navmenu .menu > li.current_page_item a:before,
body > header .navmenu .menu > li:focus a:before,
body > header .navmenu .menu > li:hover a:before { display:block; }

body > header .navmenu .menu > li a:hover {  }
body > header .navmenu .menu > li:last-child a { border-right:none; }

body > header .navmenu .menu > li a:hover,
body > header .navmenu .menu > li a:focus,
body > header .navmenu .menu > li.current-page-ancestor a,
body > header .navmenu .menu > li.current_page_item a {  background:#fff; color:#2882cd; }


.home {}
.home .top { position:relative; }
.home .top .visual { background-position: center center; background-size:cover; height:777px;  }
.home .top .visual .haslo { position:absolute; left:130px; bottom:300px; z-index:1;  }
.home .top .visual .haslo p { font-size:45px; font-family:'robost'; color:#fff; line-height:60px;}
.home .top .visual .desc { position:absolute; left:133px; top:500px; z-index:2;}
.home .top .visual .desc ul {}
.home .top .visual .desc ul li { position:relative; float:left; width:245px; }
.home .top .visual .desc ul li a {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease; 
	transition: all .2s ease; 
	-o-transition: all .2s ease;
	padding:15px 25px;
	background:#fff;
	color:#2882cd;
	text-transform:uppercase;
	display:inline-block;
	font-size:14px;
	font-family:'robo';
	width: 205px;
	text-align:center;
}
.home .top .visual .desc ul li a:focus,
.home .top .visual .desc ul li a:hover {
	font-size:15px;
	padding:17px 30px;
	margin:-2px 0 0 -2px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 1);
}
.home .top .visual .desc ul li span { position:absolute; top:80px; left:0; width:205px; /* display:none; */ font-size:18px; line-height:22px; color:#fff; font-family:'robo';  }
.home .top .visual .desc ul li:hover span { display:block; }
.home .top .visual .desc ul li:focus span { display:block; }

.home .top .slider { position:absolute; right:0; bottom:0; }
.home .top .slider ul {}
.home .top .slider ul li {  display:block; width:350px; position:relative; }
.home .top .slider ul li .bgwrap {
	width: 350px;
	height: 200px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(images/roll_visuall_small.png);
	background-repeat: no-repeat;
	background-position: center center;
	opacity:0;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease; 
	transition: all .4s ease; 
	-o-transition: all .4s ease;
}
.home .top .slider ul li a:focus .bgwrap,
.home .top .slider ul li a:hover .bgwrap { opacity:1; }
.home .top .slider ul li figure {}
.home .top .slider ul li figure img {}
.home .top .slider ul li figure figcaption {  position:relative; background:#ebebeb; margin: -5px 0 0;
    padding: 22px 20px; min-height: 115px; }
.home .top .slider ul li figure figcaption span.arrow {
	display: block;
	width: 42px;
	height: 42px;
	background-image: url(images/arrow_visual_small.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position:absolute;
	top:-21px;
	right:10px;
}
.home .top .slider ul li a:focus figure figcaption span.arrow,
.home .top .slider ul li a:hover figure figcaption span.arrow {
	background-position: 0px -42px;
}
.home .top .slider ul li figure figcaption p { font-family:'robo'; font-size:20px; color:#1e1e1e; line-height:24px; }

.news { padding-top:15px; padding-bottom:15px; margin:30px 0 55px;
/* border-left: solid 1px #0982c7; border-right: solid 1px #0982c7; border-bottom: solid 1px #0982c7; border-top:dashed 1px #0982c7; */ position:relative; }
.news .head {}
.news .head h3 { color:#1e1e1e; font-size:22px;}
.news .article { margin:0 0 40px; padding: 0 0 0 25px; }
.news .article:nth-child(2n-1) { border-right: solid 1px #e0e0e0; padding: 0 25px 0 0;}
.news .article h3 { margin:0 0 10px;  }

.news .article h3 a { font-size:20px; color:#2f7fc1; margin:0 0 18px; line-height:24px; }
.news .article h3 a:hover,
.news .article h3 a:focus { text-decoration:underline; }
.news .article p { font-size:16px; line-height:20px; }
.news span.plus {
	position: absolute;
	height: 13px;
    right: -7px;
    top: -7px;
    width: 13px;
	background-image: url(images/ramka_plus.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display:none;
}

.paginate {  }
.paginate .current {  color:#868686; font-family:'robom'; font-size:18px; margin:0 5px;  }
.paginate a {  color:#868686; font-family:'robo'; font-size:16px;  margin:0 5px; }
.paginate a:focus,
.paginate a:hover {color:#2882cd; }

footer { background:#f5f5f5; padding:20px 0; }
footer .fmenu {  }
footer .fmenu .menu li { float:left; margin:0 15px 10px 0; }
footer .fmenu .menu li a { color:#454545; font-family:'robo'; font-size:16px;  }
footer .fmenu .menu li a:hover,
footer .fmenu .menu li a:focus { text-decoration:underline; }
footer .copy { text-align:right; padding:27px 0 0; position:relative; }
footer .logotypes {}
footer .logotypes a { margin:0 0 0 15px; }

.search-row .arrow {
	display: block;
	width: 43px;
	height: 42px;
	background-image: url(images/up_arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position:absolute;
	top:-27px;
	right:10px;
	text-indent: -9999px;
}
.search-row .arrow:hover,
.search-row .arrow:focus {
	background-position: 0px -42px;
}

.breadcrumbs { margin:15px 0 40px; padding:0 40px; }
.breadcrumbs img { margin:0 6px; }
.breadcrumbs span span,
.breadcrumbs a {  color:#868686; font-family:'robo'; font-size:16px; }
.breadcrumbs a:focus,
.breadcrumbs a:hover { color:#2882cd; }

.pagetext { margin:0 auto 40px; }
.pagetext .leftcol { padding:0 15px 0 40px; }
.pagetext .leftcol div > ul {}
.pagetext .leftcol div > ul li { position:relative; display:block; }
.pagetext .leftcol ul li a { 
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease; 
	transition: all .2s ease; 
	-o-transition: all .2s ease;
color:#454545; font-family:'robo'; font-size:16px; padding:8px 0; display:block; }
.pagetext .leftcol ul li a:hover { padding:8px 0 8px 10px; }
.pagetext .leftcol ul li a:focus { text-decoration:underline; }
.pagetext .leftcol ul li.current_page_item > a:before { content: ''; border-left: solid 5px #2882cd; height:50px; position:absolute; top:-7px; left:-40px; }

.pagetext .leftcol ul li ul { margin:0 0 0 20px; }

.pagetext .leftcol ul li.current_page_ancestor > ul > li.current_page_item > a:before { content: ''; border-left: solid 5px #2882cd; height:50px; position:absolute; top:-7px; left:-60px; }
.pagetext .leftcol ul li > ul > li.current_page_ancestor > ul > li.current_page_item > a:before { content: ''; border-left: solid 5px #2882cd; height:50px; position:absolute; top:-7px; left:-80px; }

.pagetext .rightcol { border-left: solid 1px #e0e0e0; padding:0 15px 0 65px; }

/* artykuły */
article a { color: #383838; text-decoration:underline; font-size:16px; }
article a:focus,
article a:hover { text-decoration:none; }
article p, 
article { line-height:20px; font-family:'robos';}
article p { margin:0 0 25px; }
article em { font-style:italic; }
article strong { font-weight:bold; }
article > ul {
}
article > ul > li {
	list-style-type: disc;
	position: relative;
	margin: 0 0 15px 15px;
	padding: 0 0 0 15px;
	font-family: 'robos';
	font-size: 18px;
	color: #2882cd;
}
article > ul > li li {
	position: relative;
	margin: 0 0 15px 15px;
    padding: 0 0 0 15px;
	font-family:'robos';
	font-size:18px;
    color: #2882cd;
}

article > ol > li,
article > ul > li {
    clear: both;
}



article > ol > li ul,
article > ul > li ul {
    margin: 15px 0 0 30px;
}

article > ol > li > ol,
article > ul > li > ul,
article > ol > li > ul,
article > ol > li > ol {
	margin: 0 0 15px 25px;	
	
}

article > ol > li {
	list-style-type: decimal;
	position: relative;
	margin: 0 0 15px 15px;
    padding: 0 0 0 15px;
	font-family: 'robos';
	font-size:18px;
    color: #2882cd;
}
article > ol > li ol { list-style-type: decimal; }

article > ol > li li {
	position: relative;
	margin: 0 0 25px 15px;
    padding: 0 0 0 15px;
	font-family: 'robos';
	font-size:18px;
    color: #2882cd;
}

article > ul li span,
article > ol li span { font-size:16px; color: #383838; display:block; }

article ul li:after {
	/*
    content: counter(list) ".";
    position: absolute;
    left: -3em;
    width: 2em;
    text-align: right;
	font-size:18px;
    color: #2882cd;
	top:0;
	*/
}

/* shortcode'y dla artykułu */
article .ramka { border: dashed 1px #2882cd; padding:37px; margin:0 0 45px; position:relative; }
article .ramka span.plus {
	position: absolute;
	height: 13px;
    right: -7px;
    top: -7px;
    width: 13px;
	background-image: url(images/ramka_plus.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display:block;
}
article .ramka ul { margin:0 0 0 37px; }

article .linkrow { color: #767676; margin:0 0 15px; width:80%; }
article .linkrow p { color: #767676; }
article .linkrow a { float:right; text-decoration:none; }
article .linkrow:after { clear:both; }
article iframe {
    height: 500px;
    width: 100%;
}

.pagetext .pagevisual { min-height:200px; position:relative; }
.pagetext .pagevisual img {
    width: 100%;
}
.pagetext .pagevisual figcaption { 
	color: #fff;
    font-size: 24px;
    left: 370px;
    line-height: 36px;
    position: absolute;
    top: 180px;
    max-width: 830px;
	width:100%;
    z-index: 2; 
	border: solid 1px #fff;
	padding:20px; 
	font-family: 'robosl';
}

.pagetext .pagevisual figcaption > span {
	 background-position:center center;
	 background-repeat: no-repeat;
	 display:block;
	 float:left;
	 margin:10px 20px 0 0;	
}


/* next gen gallery fix */
.ngg-gallery-thumbnail-box { display:none; }
.ngg-gallery-thumbnail-box:first-child { display:block; }
.ngg-gallery-thumbnail img { 
	background: none;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
	width:100% !important;
	height:auto !important;
}
.ngg-gallery-thumbnail img:focus,
.ngg-gallery-thumbnail img:hover { background:none; }
.ngg-gallery-thumbnail,
ngg-gallery-thumbnail > a,
.ngg-gallery-thumbnail-box,
.ngg-galleryoverview { width:100% !important; }
ngg-gallery-thumbnail > a { display:block; }
 
/* search form */
.search-row { clear:both; width:100%; background:#3581c9; padding: 5px 0; margin: 40px 0 0;}
.search-form {  padding:6px 0; }
.search-row .wrapper { position:relative; }
.search-form label span {
	display:none;
}
.search-form input[type="search"] { font-weight: normal;
float:left; padding: 5px 10px; background:#3581c9; color:#fff; margin: -5px 0 0 4px; }
.search-form input[type="submit"] { 
	background:#3581c9; 
	margin: 2px 0 0 15px;
 	float:left; 
 	text-indent: -9999px;
	display: inline-block;
	background-image: url(images/ico_lupa.png);
	background-position: 0px 0px;
	width:43px;
	height:34px;
}
.search-form input[type="submit"]:focus { color:#999; }
.search-form label {
    margin: 7px 0 0 15px;

	
}
.searchresult article h1 { margin:0 0 15px; }
.searchresult article h1 a { color:#2882cd; }


.searchresult .navigation a { color:#fff; }

/* ZoSIA snippets & widgets */
.zosia-archive-users {}
.zosia-archive-users .head {}
.zosia-archive-users .head div {}
.zosia-archive-users .head div p { line-height:22px; }
.zosia-archive-users .head div p span { color:#2882cd; }
.zosia-archive-users .squares {}

.zosia-widgets { margin:0 0 40px; }
.zosia-widgets ul.square {}
.zosia-widgets ul.square li { 
	display:block; 
	width:30px; 
	height:30px; 
	background:#2882ce; float:left; margin:0 10px 10px 0; 
}

.zosia-wdrozenie {}
.zosia-wdrozenie .row { clear:both; margin:20px 0; }
.zosia-wdrozenie strong { font-family:'robo';
	border: 1px dashed #217ece;
    color: #217ece;
    display: block;
    font-size: 22px;
    padding: 13px 18px;
    text-align: center;
    width: 110px; }
.zosia-wdrozenie span.wdrozenie { border-bottom: 1px dashed #2f2f2f;
    color: #2f2f2f;
    display: block;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px 15px;
    text-transform: uppercase;
    width: 100%; }
	
.zosia-wdrozenie .text-right { font-size:20px; padding:10px 0 0; font-family:'robo'; }

.zosia-wdrozenie ul { margin:10px 0 0; }

.zosia-historia {}
.zosia-historia ul { margin:0 0 0 150px; }
.zosia-historia ul li { position:relative; border-left: solid 5px #ededed;  }
.zosia-historia ul li span {
	background-image: url(images/arrow_history.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding:0 0 20px 40px; 
	display:block;
	margin: 0 0 0 -5px;
}
.zosia-historia ul li strong { text-transform:uppercase; color:#217ece; position:absolute; left:-150px; top:0; font-weight:normal; font-size:16px; font-family:'robo'; }

/* forms */
.wpcf7-form {}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"] { border:dashed 1px #ccc; padding:6px 10px; width:350px; }
.wpcf7-form textarea { border:dashed 1px #ccc; padding:6px 10px; width:350px; resize:vertical; }
.wpcf7-form br {
    display: block;
    margin: 0 0 7px;
}

.persons {}
.persons li { border-bottom: dashed 1px #2882cd; padding:15px 0; }
.persons li:first-child {  border-top: dashed 1px #2882cd;  }
.persons li > a { float:left; margin:0 20px 0 0; border-radius:50%; -moz-border-radius:50%; background:#3581c9; display:block; width:92px; height:92px; }
.persons li > a img { border-radius:50%; -moz-border-radius:50%; width:92px; height:auto; }
.persons li .tekst { float:left; margin:35px 0 0 0; width:85%; }
.persons li .tekst .imie { font-family:'robom'; font-size:18px; color:#2882cd; 
	cursor:pointer; 
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease; 
	transition: all .2s ease; 
	-o-transition: all .2s ease;
}
.persons li .tekst .imie:focus,
.persons li .tekst .imie:hover {
	margin:0 0 0 15px;
}
.persons li .tekst .tytul { font-size:14px; margin:3px 0; color:#999; }
.persons li .tekst .opis { font-size:16px; line-height:21px; padding:15px 0; }
.persons li .tekst .opis p { font-size:16px; line-height:21px; }

/* shortcode download_extension */
.download_extension { margin:0 0 4px; }
.download_extension > p {
    margin: 0;
}
.download_extension strong {font-weight:normal; float:left; display:inline-block; border: dashed 1px #3581c9; padding:6px; font-family:'robo'; text-align: center;
    text-transform: uppercase;
    width: 40px; color: #3581c9; font-size:12px; }
.download_extension a { text-decoration:underline; font-size:16px; color:#383838; float:left; margin:7px 0 0 10px; }

/* realizacja */
.realizacja {
    clear: both;
    color: #999;
    float: left;
    margin: 15px 0 0;
	font-size: 13px;
}

.realizacja img {
    float: right;
    margin: 7px 0 0 4px;
}

/* navi mobile */
.navmobile {
	position:absolute;
	right:0;
	top:0;
	background:#2882cd;
	padding:15px;
	display:none;
	z-index:2000;
	width: 100px;
	min-height:48px;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	-webkit-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.43);
	-moz-box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.43);
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.43);
		
}

.navmobile .wrapper {
	position:relative;	
}

.navmobile .lang {
	position:absolute;
	right:0;
	top:0;	
}

.navmobile .lang a {
	color:#fff; text-transform:uppercase; font-family:'robo';
}

.navmobile ul {
	display: none;
    float: left;
    margin: 32px 0 0;	
}
.navmobile ul li {}
.navmobile ul li a {
	font-size:14px; text-transform:uppercase; font-family:'robo'; color:#fff; padding:8px 20px 8px 0; 
	display:block;	
}

.navigator {
	position:absolute;
	left:0;
	top:0;
	width: 25px;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	display:inline-block;	
}

.navigator span {
	background: #fff;
    display: block;
    height: 3px;
    line-height: 0;
    margin: 0 0 4px;
    padding: 0;
	text-indent:-9999px;
    width: 25px;
}

.navmobile:hover .navigator,
.navigator:hover,
.navigator.act {
	opacity: 1;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	
}

.navmobile:hover {
	width:250px;
}

.navmobile:hover ul {
	display:block;	
}

.pagetext .pagevisual figure {
	background-position: center -2000px;
    background-size: 1px auto;
}


.navigators {
	width: 25px;
	display:none;
}

.navigators span {
	background: #2882cd;
    display: block;
    height: 3px;
    line-height: 0;
    margin: 0 0 4px;
    padding: 0;
    width: 25px;
}

.siatka { margin:40px 0 0; }
.siatka a {
    display: inline-block;
    float: left;
    height: 110px;
    margin: 0 10px 10px 0;
    text-align: center;
    width: 125px;
}
.siatka a img {}
.siatka br {
    display: none;
}

div.facebook {
    position: absolute;
    right: 0;
    top: 117px;
}
div.facebook .wrapper { 
	display:none;
	overflow:hidden;
	height:680px;
	width:350px;
	padding:10px;
	background:#fff; 
	text-align:left; 
	color:#333;
	-webkit-box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 8px 18px 0px rgba(0,0,0,0.75);
}
div.facebook .frame { }
div.facebook .posts { text-align:left; color: #383838 !important; font-family:'robo' !important; }
div.facebook .wrapper h4 { color: #383838 !important; font-family:'robo' !important; margin:0 !important; }
div.facebook .wrapper h4 a { color: #383838 !important; font-family:'robo' !important; }
div.facebook .wrapper a { line-height:20px; }

div.facebook .wrapper h4.rfbp-heading a { font-size:20px !important; line-height:24px !important; color: #2882cd !important; }

div.facebook .wrapper p { line-height:18px; }
div.facebook span.rfbp-link-text-wrap span {
    font-size: 12px;
    line-height: 15px;
}

#menu_top, #content, #wyszukaj, #stopka  {
    display: none;
    text-indent: -9999px;
}

#cookie-law-info-bar { background: #2882cd !important; border:none !important; padding:20px 0 !important; }
#cookie-law-info-bar span { max-width:1230px; width:100%; padding:5px !important; font-family:'robo' !important; color:#fff !important; margin:0 auto !important; display:block !important; }

#cookie_action_close_header { border:solid 1px #fff !important; color:#fff !important;  background: #2882cd !important; }

#cookie-law-info-bar .cli-plugin-main-link { color:#fff !important; text-decoration:underline;}
#cookie-law-info-bar br {
    display: block !important;
    margin: 7px 0 0 !important;
}

@media screen and (max-width: 1260px){
	body > header {
    	left: 50%;
   	 	margin: 0 0 0 -515px !important;
	}
	
	body > header .navmenu .menu > li a {
		font-size: 14px;
		padding: 8px 9px;
	}
	
	footer .logotypes a {
		margin: 0 0 0 10px;
	}
	
	footer .copy {
		font-size: 14px;
	}
	.wcag {
    	right: -111px;
	}
	
	.pagetext .pagevisual figcaption {
		font-size: 20px;
		left: 150px;
		line-height: 27px;
		padding: 13px;
	}
}

@media screen and (max-width: 1050px){
	body > header {
		left: 50%;
		margin: 0 0 0 -405px !important;
	}
	body > header .navmenu .menu > li a {
		font-size: 12px;
	}
	
	
	.home .top .visual .haslo p {
		font-size: 25px;
		line-height: 38px;
	}
	
	.home .top .slider {
		position: relative;
	}
	
	.home .top .slider ul li {
		float:left;
		width: 50%;
	}
	
	.home .top .slider ul li .bgwrap {
		background-size:cover;
		width:100%;
		height: 67%;
	}
	.home .top .slider ul li figure img {
		width:100%;
		height:auto;
	}
	
	.home .top .visual {
		height: 425px;
	}
	
	.home .top .visual .haslo {
    	bottom: 500px;
	}
	
	.home .top .visual .desc {
		left: 130px;
		top: 305px;
	}
	.home .top .visual .desc ul li span { display:none; }
	.home .top .visual .desc ul li:hover span { display:none; }
	.home .top .visual .desc ul li:focus span { display:none; }
	
	.home .top .slider ul li:nth-child(2) figure figcaption {
		border-left: solid 1px #666;	
	}
	.wcag {
		right: -221px;
	}
	body > header .navmenu {
		width:89%;	
	}
	
	footer .prawa {
		float: none;
		width: 100%;
	}
	
	footer .prawa .logotypes {
		text-align:center;
	}
	footer .prawa .copy {
		text-align:center;
	}
	
	.realizacja {
		display:none;	
	}
	footer .fmenu {
		text-align:center; 	
	}
	footer .fmenu > div,
	footer .fmenu .menu {
		margin:0 auto;	
	}
	
	footer .fmenu .menu {
		margin:0 auto 20px;	
	}
	footer .fmenu .menu li {
		float:none;	
		display:inline;
	}
	
	.pagetext .pagevisual figcaption {
		font-size: 15px;
		left: 125px;
		line-height: 24px;
		max-width: 663px;
		padding: 13px;
		top: 163px;
	}
	
	.pagetext .pagevisual figure img {
		display:none;	
	}
	
	.pagetext .pagevisual figure {
		 background-size:cover;
		 background-position:center center;
		 height:285px;	
	}
}


@media screen and (max-width: 1000px) {
	.navigators {
		display:inline-block;
	}
	
	
	
	.pagetext .leftcol {
		padding:0 15px;	
	}
	
	.pagetext .leftcol ul li.current_page_item > a::before {
		border:none;	
	}
	
	.breadcrumbs {
		margin: 10px 0 20px;
		padding: 0 15px;
	}
	.breadcrumbs span span, .breadcrumbs a {
		font-size: 14px;
	}
	
	.submenu {
		display:none;
		padding: 0 0 40px;	
	}
	
	.pagetext .rightcol {
		border-left: none;
		padding: 20px 15px;
	}
	
	article .linkrow a {
		float: left;
		margin: 10px 0 0;
	}
	
	.persons li .tekst {
		width: 65%;
	}
}

@media screen and (max-width: 980px) {
	.news .article { padding:0; }
	.news .article:nth-child(2n-1) {
		border-right: none;
		padding: 0;
	}
	
}

@media screen and (max-width: 840px){
	.navmobile {
		display:block;
	}
	body > header .navmenu {
		display: none;
	}
	div.facebook {
		display:none;	
	}
	body > header .logo img {
    	left: 30px;
	}
	
	body > header {
		left: 0;
		margin: 0 !important;
	}
	
	.wcag {
		display:none;
	}
	
	.home .top .visual .haslo {
		bottom: auto;
		left: 30px;
		top: 150px;
	}
	
	.home .top .visual .desc {
		left: 30px;
		top: 305px;
	}
	
	.pagetext .pagevisual figcaption {
		display:none;	
	}
	
	.pagetext .pagevisual {
		min-height: 100px;
		position: relative;
	}
	
	
	
	.breadcrumbs span span, .breadcrumbs a {
		font-size: 14px;
	}
	
	.pagetext .pagevisual figure {
		 height:180px;	
	}
}

@media screen and (max-width: 768px){
	.home .top .slider ul li figure figcaption p {
		font-size: 16px;
		line-height:20px;
	}
}

@media screen and (max-width: 640px){
	
}

@media screen and (max-width: 550px){
	.home .top .slider ul li {
		float:none;
		width: 100%;
	}
	.home .top .slider ul li .bgwrap {
		height: 75%;
	}
	
	.home .top .visual {
		height: 450px;
	}
	
	.home .top .visual .desc ul li {
		float: none;
		margin: 0 0 20px;
		width: 210px;
	}
	.persons li .tekst {
		width: 100%;
	}
}

@media screen and (max-width: 320px){
	
}